Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007968TestLinkReq Overviewpublic2017-06-08 20:312017-06-10 07:39
ReporterMr.Bricodage 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2017 Q2) 
Summary0007968: Last GitHub Version : Requirement Overview access is broken
DescriptionRequirement Overview page is unavailable.
Steps To ReproduceFrom main page, click on "Requirement Overview" link
=> Main page is displayed again, with 2 navbars.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserFirefox
PHP Version5.5
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0026459)
fman (administrator)
2017-06-09 18:23

going to check

- Issue History
Date Modified Username Field Change
2017-06-08 20:31 Mr.Bricodage New Issue
2017-06-09 18:23 fman Note Added: 0026459
2017-06-10 07:38 fman QA Team - Task Workflow Status => READY FOR TESTING
2017-06-10 07:38 fman Fixed in Version => 1.9.17 (2017 Q2)
2017-06-10 07:39 fman Status new => resolved
2017-06-10 07:39 fman Resolution open => fixed
2017-06-10 07:39 fman Assigned To => fman



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker